@charset "UTF-8";
/*****************************
INLINE LOGIN STYLES
*****************************/

.un_cover, .pw_cover {
	color:#CCC;
}

.loginwrapper,
.logout_block {
	background: transparent;
}
.logout_block {
	color:black !important;
}
.logout_block a { color:black !important;}
.logout_block a:hover { text-shadow:-1px -1px 1px #666; }
a.logout, #container form input.ccm-input-submit {
	color:#333 !important;
	background: #f7f7f7 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 21%, #e8e8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(21%,#ffffff), color-stop(100%,#e8e8e8));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 21%,#e8e8e8 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%,#ffffff 21%,#e8e8e8 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%,#ffffff 21%,#e8e8e8 100%);
	background: linear-gradient(top, #f7f7f7 0%,#ffffff 21%,#e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 );
}
a.logout { padding:3px 10px }
a.logout:hover, #container form input.ccm-input-submit:hover {
	background: #e8e8e8 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e8e8e8 0%, #ffffff 79%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(79%,#ffffff), color-stop(100%,#f7f7f7));
	background: -webkit-linear-gradient(top, #e8e8e8 0%,#ffffff 79%,#f7f7f7 100%);
	background: -o-linear-gradient(top, #e8e8e8 0%,#ffffff 79%,#f7f7f7 100%);
	background: -ms-linear-gradient(top, #e8e8e8 0%,#ffffff 79%,#f7f7f7 100%);
	background: linear-gradient(top, #e8e8e8 0%,#ffffff 79%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f7f7f7',GradientType=0 );
	text-shadow:-1px -1px 1px #fff;
}

.registerLink a { color:black !important }
.registerLink a:hover {text-shadow:-1px -1px 1px #666 }

.liAvatar img, #uPassword, #uName, a.logout, #container form input.ccm-input-submit {
	border:2px solid #9c9c9c;
	border-right:2px solid #c8c8c8;
	border-bottom:2px solid #aaaaaa;
}

#uPassword, #uName {
	background-color:#FFF !important;
}
input:-webkit-autofill {
	background-color:#FFF !important;
}

.welcomeTextWrap a,
#uMaintainLogin,
.showRememberMe {
	color:blace !important;
}